# Generated by Django 2.0.5 on 2020-02-27 08:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0007_customercollector_updated_on'),
    ]

    operations = [
        migrations.RenameField(
            model_name='collectorserviceintegration',
            old_name='extra_config',
            new_name='meta_config',
        ),
        migrations.RemoveField(
            model_name='collectorserviceintegration',
            name='authentication_info',
        ),
    ]
